<html>
<head>
	<title>Comandos bash</title>
</head>
<body>
<center><img src="https://bashlogo.com/img/logo/jpg/full_colored_dark.jpg" width="320" height="210"/></center>
<h1>Comandos essenciais do bash</h1>

<hr />
<h3>pwd</h3>
<p><i>Utlizadado para informar ao usuário em qual diretório ele se encontra no momento.</i></p>
<b>Exemplo:</b><br />
<img src= "../imagens/pwd.PNG" />


<h3>cd</h3>
<p><i>Utilizado para alterar entre diretorios.</i></p>
<b>Exemplo:</b></b><br />
<img src="../imagens/cd.PNG" />

<h3>rm</h3>
<p><i>Utilizado para remover arquivos ou diretorios. Pode se utilizar paramentros para&nbsp;</i><b><u>-Rf</u></b><i>&nbsp; para remover todos arquivos juntamente com o diretorio.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/rm.PNG" />

<h3>rmdir</h3>
<p><i>Utilizado para remoção de diretórios. Caso o diretório contenha arquivos o mesmo não poderá ser removido.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/rmdir.PNG" />

<h3>touch</h3>
<p><i>Utilizado para criar arquivos.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/touch.PNG" />

<h3>clear</h3>
<p><i>Utilizado para limpar o terminal.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/clear.PNG" />

<h3></h3>
<a href= "../index.html ">Sumário</a>

<h2><a href="../Livros/GuiaFoca.pdf" download="GuiaFoca">Baixar Livro GuiaFoca</h2></a>

</body>
</html>



